<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <link rel="stylesheet" href="user.css">
	<title>ユーザ情報詳細参照</title>
</head>
<body>
    <center>
        <form method="post" action="itiran.cgi">
            <nav>
           <ul id="nav">
               <li><font color="#ffffff">ユーザ名さん</font></li>
               <li><div align = "right"><a href = "login.html">ログアウト</a></div></li>
           </ul>
        </nav>

        
            <h1>ユーザ新規登録</h1>
        
         <div align = "left">
             <p>ログインID</p>
             <p>ユーザー名</p>
             <p>生年月日</p>
             <p>登録日時</p>
             <p>更新日時</p>
             <p><a href = "itiran.html">戻る</a></p>
        </div>
</body>
</html>
